OpenAgentPack Kit
GET
/api/kit/agents

Response Body

已上架条目

application/json
  1. response
data*array<>
curl -X GET 'https://example.com/api/kit/agents'
{  "data": [    {      "slug": "string",      "display_name": "string",      "description": "string",      "icon": "string",      "opening_remarks": "string",      "suggested_prompts": [],      "capabilities": {        "streaming": true,        "fileUpload": true,        "artifacts": true,        "threads": true,        "reasoning": true      },      "theme": {        "accent": "string",        "iconBackground": "string"      },      "category": "general",      "featured": false    }  ]}